@import 'spoiler.css';


fimg, img a{border: none;}
td{
    padding: 5px;
    margin: 0px;
}
form, body{
    padding: 0px;
    margin: 0px;
}
body {
    color:#000000;
    background-color: #FFFFFF;
    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size:12px;
    line-height:normal;
}
a, a:visited{ text-decoration: none; color: #4974be; }
a.link{
  text-decoration: underline;
  font-weight: normal;
}
a.link:hover{
    text-decoration: none;
}


#header{
        height: 280px;
        width: 775px;
        background: no-repeat url('../images/header.png') bottom center;
        position: relative;
        top: -560px;
        z-index: 10;
}

#header_left{

        width: 50%;
        background: repeat-x url('../images/header_left.png');
        height: 280px;
        position: relative;
        top: 0px;
        left: 0px;
        /*border: 1px solid #FF0000;*/
        z-index: 1;
}

#header_right{

        width: 50%;
        background: repeat-x url('../images/header_right.png');
        height: 280px;
        position: relative;
        top: -280px;;
        right: 0px;
        /*border: 1px solid #FF0000;*/
        z-index: 1;
}

#container{
        width:775px;
        /*border: 1px solid #00ff00;*/
        margin-top: -560px;
        margin-bottom:  -250px;
        /*min-height: 560px;*/
        /*background: #F6F3EC;*/
}

#container_center_wide{
        padding: 0px;
        float:left;
        width: 775px;
        text-align: left;
       /* border: 1px solid #FF0000;*/
        background: #FFFFFF;
        min-height: 300px;
}


#footer{
        height: 125px;
        width: 775px;
        background: no-repeat url('../images/footer.png') bottom center #FFFFFF;
        position: relative;
        top: 0px;
        z-index: 10;
        /* border: 1px solid #FF0000;*/
}

#footer_left{

        width: 50%;
        background: repeat-x url('../images/footer_left.png');
        height: 125px;
        position: relative;
        top: 125px;
        left: 0px;
/*        background: #FFFFFF;*/
        /*border: 1px solid #0000FF;*/
        z-index: 1;
}

#footer_right{

        width: 50%;
        background: repeat-x url('../images/footer_right.png');
        height: 125px;
        position: relative;
        top: 250px;;
        right: 0px;
        /*border: 1px solid #0000B5;*/
        z-index: 1;

}
h2{

    color: #204C89;
    font-size: 14px;
 /*   font-weight: bold;*/
}

h1{
    font-size: 24px;
    color: #576FA6;
    margin: 0px;
    padding: 0px;
}

.blue{

    color: #0000B5;
}
.red{

    color: #B50000;
}

.r{
    float:right;
}
.l{
    float:left;
}
.clear{
    clear:both;
}

#header .menu{
    color: #5078AC;
    font-size: 12px;
    text-align: right;
    width: 775px;
    padding: 10px 0px 0px 0px;

    /*border: 1px solid #FF0000;*/
}

#header .menu a{
    color: #5078AC;
    font-weight: bold;
    text-decoration: none;
}

#header .menu a:hover{
    color: #5078AC;
    font-weight: normal;
    text-decoration: underline;
}

#footer .l{
    color: #FFFFFF;
    font-size: 12px;
    text-align: left;
    width: 300px;
    padding: 100px 0px 0px 0px;

    /*border: 1px solid #FF0000;*/
}

#footer .l a{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

#footer .l a:hover{
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
}

.required{
    font-weight: bold;
    color: #FF0000;
}

/* ***************************** */

input[type=text], input[type=password], input[type=button], select, textarea{

    border: 1px solid #204C89;
    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 12px;
    /*height: 30px;*/
    padding: 3px;


}

input[type=submit], .button{

    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 13px;
    background-color: #8b9aad;
    color: #FFFFFF;

    background: url('../images/button_bg.png') no-repeat top left;
    width: 150px;
    height: 40px;
    border: none;

    padding: 0px 0px 0px 0px;
    text-align: center;
    margin-top: 0px;

}

a.button{

    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 12px;
    background-color: #204C89;
    color: #FFFFFF;

    background: url('../images/button_bg.png') no-repeat top left;
    width: 150px;
    height: 40px;
    border: none;
    display: block;

    padding: 10px 0px 3px 0px;
    text-align: center;
    margin-top: 0px;

}

#button{


}

textarea{

    border: 1px solid #204C89;
    font-family: Arial, Tahoma, Geneva,sans-serif;
    font-size: 12px;
    padding:7px;


}

.inp{ /* remove border for checkboxes, radioboxes */
    border: none;
}
.clear{
    clear:both;
}

.image{
    padding: 5px;
}

/**
*   special styles
**/

#articles h3{
    clear:both;
    padding-top: 10px;
}
#articles p img{

    padding-left: 5px;
    padding-right: 5px;
}

/**
*  index page
*/

#index_list .block{

    margin-top: 5px;
    padding: 10px;
    background: #576FA6;
}

#index_list .block .text{
    padding-top: 15px;
}
#index_list .block img{

    float:left;
}
#index_list .block a{
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;

    /*border: 1px solid #FF0000;*/
}

#index_list .block a:hover{
    text-decoration: underline;
}

#index_list .block img{

    border: 1px solid #FFFFFF;
    margin-right: 10px;
    /*bordER: 1px solid #FF0000;*/
}

#index_list .block a.note{
 font-size:  12px;
 color: #FFFFFF;
 font-weight: normal;

/* border: 1px solid #FF0000;*/
}